It is currently 26-09-2017 15:42

Adobe has fixed 29 security vulnerabilities in Flash Player

Adobe has fixed 29 security vulnerabilities in Flash Player

by sigismund » 2016-09-15 11:07:38


the Company released a scheduled update for Digital Editions, AIR SDK & Compiler and the Flash Player.


On Tuesday, September 13th, Adobe released a scheduled update for Adobe Digital Editions, AIR SDK & Compiler and the Flash Player.

In Flash Player for Linux, Microsoft Internet Explorer 11, Google Chrome Edge and fixed 29 vulnerabilities. Most of them lead to the corruption vulnerability-CVE-2016-4274, CVE-2016-4275, CVE-2016-4276, CVE-2016-4280, CVE-2016-4281, CVE-2016-4282, CVE-2016-4283, CVE-2016-4284, CVE-2016-4285, CVE-2016-6922, CVE-2016-6924) or using memory after freeing (CVE-2016-4272, CVE-2016-4279, CVE-2016-6921, CVE-2016-6923, CVE-2016-6925, CVE-2016-6926, CVE-2016-6927, CVE-2016-6929, CVE-2016-6930, CVE-2016-6931, CVE-2016-6932) and, as a result, allow you to remotely execute code.

Exploiting CVE-2016-4271, CVE-2016-4277 and CVE-2016-4278, an attacker can bypass security mechanisms and disclose information. CVE-2016-4287 is a vulnerability in the integer buffer overflow that could allow remote code execution.

Update for Digital Editions fixes eight vulnerabilities, allowing you to cause damage to or use of memory after freeing and execute remote code. Problems affect Digital Editions 4.51 and earlier versions for Windows, Macintosh, iOS and Android.

This month Adobe AIR SDK & Compiler has got only one non-critical patch for version 22.0.0.153 and earlier.

Recall, September 13, the scheduled updates for its products have also been released by the company Microsoft.
sigismund
moderators
Сообщений: 788
Депозит: 0 BTC

Rating: 5